{
    "url": "mongodb+srv://henricarmelo:root@cluster0.cudfv.mongodb.net/test?retryWrites=true&w=majority",
    "secret_key": "api-fatboar-henri",
    "reset_password_key": "passwordkey-fatboar_key",
    "email": {
        "user": "fatboard.info@gmail.com",
        "pass": "evryfrance2021",
        "port" : 465,
        "host" :"smtp.gmail.com"
    },
    "reset_password_url": "http://localhost:4200/login/reset-password"
    
}